
@charset "utf-8";
/*---------------------------------------------------------------------------

					module style class

---------------------------------------------------------------------------*/
#promoContainer {color:#333333 !important;	font:small "メイリオ","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",sans-serif;line-height:1.5;}
a{color:#0066AA;text-decoration:underline;}
a:hover{color:#0066AA;text-decoration:none;}

.clearfix{display:inline-block;}
.clearfix:after{content:".";line-height:0;display:block;height:0;visibility:hidden;clear:both;}
/* \*/ * html .clearfix{height:1%;}.clearfix{display:block;}/* */ 

.fleft{float:left !important;}
.fright{float:right !important;}
.clear{clear:both !important;}

.tx_left{text-align:left !important;}
.tx_right{text-align:right !important;}
.tx_center{text-align:center !important;}

.link_01{background:url("/img/icon_arrow_01.gif") no-repeat scroll 0 center transparent;padding-left:13px;}
#r52_pagetop_style0001{font-size:x-small;}
.header_line {text-align:center !important;}

.mtop10{margin-top:10px !important;}
.mtop15{margin-top:15px !important;}
.mtop20{margin-top:20px !important;}
.mtop30{margin-top:30px !important;}

.mbtm10{margin-bottom:10px !important;}
.mbtm15{margin-bottom:15px !important;}
.mbtm20{margin-bottom:20px !important;}
.mbtm30{margin-bottom:30px !important;}

.ptop10{padding-top:10px !important;}
.ptop20{padding-top:20px !important;}
.ptop30{padding-top:30px !important;}

.mbtm10{padding-top:10px !important;}
.mbtm20{padding-top:20px !important;}
.mbtm30{padding-top:30px !important;}

/*---------------------------------------------------------------------------

					common style class

---------------------------------------------------------------------------*/
.r52_blk_style0005{
	*margin-bottom:0px !important;
}

#promoContainer .mv_bg_chiba {
	background:url("/promo/area/chiba02_img/main_01_02.gif") no-repeat scroll left bottom transparent;
	width:890px;
	height: 262px;
	margin: 30px auto 10px;
}
#promoContainer .mv_bg_tokai {
	background:url("/promo/area/tokai_img/main_01_02.gif") no-repeat scroll left bottom transparent;
	width:890px;
	height: 262px;
	margin: 30px auto 10px;
}
#promoContainer .mv_bg_kyushu {
	background:url("/promo/area/kyushu_img/main_01_02.gif") no-repeat scroll left bottom transparent;
	width:890px;
	height: 262px;
	margin: 30px auto 10px;
}
#promoContainer .mv_bg_hiroshima {
	background:url("/promo/area/hiroshima_img/main_01_02.gif") no-repeat scroll left bottom transparent;
	width:890px;
	height: 262px;
	margin: 30px auto 10px;
}
#promoContainer .mv_bg_hokkaido {
	background:url("/promo/area/hokkaido_img/main_01_02.gif") no-repeat scroll left bottom transparent;
	width:890px;
	height: 262px;
	margin: 30px auto 10px;
}
#promoContainer .mv_bg_kanagawa {
	background:url("/promo/area/kanagawa02_img/main_01_02.gif") no-repeat scroll left bottom transparent;
	width:890px;
	height: 262px;
	margin: 30px auto 10px;
}
#promoContainer .mv_bg_kansai {
	background:url("/promo/area/kansai_img/main_01_02.gif") no-repeat scroll left bottom transparent;
	width:890px;
	height: 262px;
	margin: 30px auto 10px;
}
#promoContainer .mv_bg_saitama {
	background:url("/promo/area/saitama02_img/main_01_02.gif") no-repeat scroll left bottom transparent;
	width:890px;
	height: 262px;
	margin: 30px auto 10px;
}
#promoContainer .mv_bg_shutoken {
	background:url("/promo/area/shutoken_img/main_01_02.gif") no-repeat scroll left bottom transparent;
	width:890px;
	height: 262px;
	margin: 30px auto 10px;
}
#promoContainer .mv_bg_tokyo {
	background:url("/promo/area/tokyo_img/main_01_02.gif") no-repeat scroll left bottom transparent;
	width:890px;
	height: 262px;
	margin: 30px auto 10px;
}
#promoContainer .mv_bg_touhoku {
	background:url("/promo/area/touhoku_img/main_01_02.gif") no-repeat scroll left bottom transparent;
	width:890px;
	height: 262px;
	margin: 30px auto 10px;
}
#promoContainer .apply_01{
	position:relative;
	top:185px;
	right:10px;
	margin: 0 0 0 auto;
}
#promoContainer .apply_02{
		text-align:center;
		margin:15px 0px;
		padding-top:0px !important;
	}
	

#promoContainer .box_01{
	background:url("/promo/area/img_cmn/promo_bg_01.gif") no-repeat scroll left bottom transparent;
	width:890px;
	margin-bottom:10px;
}
	#promoContainer .boxInner_01{
		width:435px;
		padding-bottom:6px
	}
	#promoContainer .boxInner_01 p{
		padding:12px 10px 0px;
	}
	#promoContainer .boxInner_01 .text{
		min-height:120px;
		*min-height:120px;
		height:auto !important;
		height:120px;	
	}
	#promoContainer .boxInner_01 .secret_offer img{
		float:left;
		padding:1px;
	}
	#promoContainer .boxInner_01 .secret_offer p{
		float:right;
		padding-left:0px;
		width:300px;
	}
	
	
	
#promoContainer .box_02{
	background:url("/promo/area/img_cmn/promo_bg_02.gif") no-repeat scroll left bottom transparent;
	width:890px;
	margin-bottom:10px;
}
	#promoContainer .boxInner_02{
		padding-bottom:12px;
		width:890px;
	}
	#promoContainer .boxInner_02 p{
		padding:12px 10px 0px;
	}
	



#promoContainer .serviceFreeArea {
	width:869px;
	margin-left:11px;
	background:url("/promo/area/img_cmn/promo_bg_free_btm.gif") no-repeat scroll left bottom transparent;
}
	#promoContainer .serviceFreeAreaInner {
		padding-left:207px;
		padding-bottom:15px;
		background:url("/promo/area/img_cmn/promo_bg_free.gif") no-repeat scroll left top transparent;
	}
	.serviceFreeArea .h4_01{
		padding-top:12px;
	}
	.serviceFreeArea p{
		width:600px;
		padding:6px 0px 0px !important;
	}
	



#promoContainer .notice{
	font-size:x-small;
	color:#666666;
	margin-bottom:20px;
	line-height:1.35em;
}



#promoContainer .box_03{
	background:url("/promo/area/img_cmn/promo_bg_03.gif") no-repeat scroll left bottom transparent;
	width:890px;
	margin-bottom:10px;
}
	#promoContainer .boxInner_03{
		padding-bottom:12px;
		width:890px;
	}
	#promoContainer .boxInner_03 p{
		padding:12px 10px 0px;
	}

#promoContainer .head_office{
		padding:12px 0px 0px 10px;
}
	#promoContainer .head_office .tit{
		font-weight:bold;
		width:200px;
		padding-bottom:5px;
		padding-right:10px;
	}
	#promoContainer .head_office .address{
		width:220px;
		float:left;
		padding-right:10px;
	}
	#promoContainer .head_office .pic{
		width:95px;
		float:left;
		padding-right:10px;
		margin-top:-24px;
		margin-bottom:-24px;
		background-color:#cccccc;
	}
	#promoContainer .head_office .notes{
		background:url("/promo/area/img_cmn/line_01.gif") repeat-y scroll left top transparent;
		padding-left:10px;
		width:520px;
		float:left;
		min-height:92px;
		height: auto !important;
		height: 92px;
		margin-top:-24px;
		margin-bottom:-24px;
	}



#area_info { background:url("/promo/area/img_cmn/promo_bg_03.gif") no-repeat scroll left bottom transparent; width:890px;
margin-bottom:10px; }
#frame { padding-bottom:12px; width:890px; }

.gallery dl {
  float: left;
  width: 160px;
  margin-right: 5px;
  margin-bottom: 1em;
  padding: 0;
  font-size: 14px;　　/*文字サイズは崩れないようにするため固定にします。*/
  background-color: #ffffdd;
  border:1px solid #993333;
}
.gallery dt {
  margin: 0;
  padding: 0 0.5em;
  font-weight: bold;
  text-align: left;
}
.gallery dd {
  margin: 0;
  padding: 0;
}
dd.comment {
  height: 4em;       /*コメント欄の文字数によって調整してください。*/
  padding: 0 5px;
  line-height: 1.3;
}
dd.date {
  height: 1.2em;
  margin: 0;
  padding: 0 0.5em;
  text-align: right;
  background-color: #ffdddd;
}


/*---------------------------------------------------------------------------

					Each page style class

---------------------------------------------------------------------------*/

.h2_01{
	margin:14px 0;
}



#promoContainer .btn-col-green a {
		background-color: #82ad2b;
		-webkit-box-shadow: inset 0 -3px #678a22;
		-moz-box-shadow: inset 0 -3px #678a22;
		box-shadow: inset 0 -3px #678a22;
	}
#promoContainer .btn-col-green a:hover {
			background-color: #9dc747;
			-webkit-box-shadow: inset 0 -3px #85a14e;
			-moz-box-shadow: inset 0 -3px #85a14e;
			box-shadow: inset 0 -3px #85a14e;
		}
#promoContainer .btn-col-green a:active {
			background-color: #9dc747;
			-webkit-box-shadow: inset 0 3px 3px #85a14e;
			-moz-box-shadow: inset 0 3px 3px #85a14e;
			box-shadow: inset 0 3px 3px #85a14e;
		}	
#promoContainer .head_office .pic2{
width:95px;
float:left;
padding-right:10px;
margin-top:-24px;
margin-bottom:-24px;
background-color:#ffffff;
}
.btn-col-orange a {
	font-size: 18px!important;
}
#promoContainer .apply_01{	display: table;	width: auto; margin: 0 0 0 auto;	top: 208px;	height: 46px;}
#promoContainer .apply_01 a{	height: auto;}
.box_01 .btn-col-orange{	padding: 0.5em 0;	height: 50px;	display: table;	width: auto;}
.box_01 .btn-col-orange a{	height: 50px;	width: auto;}
.box_02 .btn-col-orange{	margin: 0.7em auto 0.5em!important;}



